Subject: [PATCH 0/8] WIP: linux-libre kernel updates (2023-11-28)
From: Wilko Meyer <[email-masked]>
To: [email-masked]
Cc: Wilko Meyer <[email-masked]>, [email-masked]
Date: Tue, 28 Nov 2023 21:34:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Leo,

There have been minor kernel updates again today. I marked this patch
set as WIP as the deblob-scripts mirror hasn't been updated yet, thus
I'll have to wait a few(?) more hours until it provides the deblob
scripts for these minor release so I can verify/update the hashes for
the deblob scripts as well.

Wilko Meyer (8):
  gnu: linux-libre 6.6: Update to 6.6.3.
  gnu: linux-libre 6.5: Update to 6.5.13.
  gnu: linux-libre 6.1: Update to 6.1.64.
  gnu: linux-libre 5.15: Update to 5.15.140.
  gnu: linux-libre 5.10: Update to 5.10.202.
  gnu: linux-libre 5.4: Update to 5.4.262.
  gnu: linux-libre 4.19: Update to 4.19.300.
  gnu: linux-libre 4.14: Update to 4.14.331.

 gnu/packages/linux.scm | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

-- 
2.41.0